Subject: [stir] Comments on draft-peterson-acme-telephone-00.txt

From: Eric Rescorla <[email-masked]>
Date: Fri, 11 Nov 2016 22:46:00 -0800

SUBSTANTIVE
Should "tn" be "tel"?

   This URL is intended to
   be opened in a web browser so that the user can have an interaction
   with the CA; it is not sufficient for the client to simply send a GET
   request to the URL.

I don't understand what this text means. How does it interact with
automatic validation?

This text about exactly what the semantics of the SMS validation are
should take into account the points raised by Karthik Bhargavan at:

   https://www.ietf.org/mail-archive/web/acme/current/msg00996.html

EDITORIAL
Abstract:
  telephonoe -> telephone